body{
	background-color : #f0faff !important;
}

h1{
	color : #4975AB;
	text-align : center;
}

#lang{
	text-align : center;
}

hr {
  border:none;
  border-top:2px solid #4975AB !important;
  color:#4975AB;
  background-color:#4975AB;
  height:1px;
}

.bold{
	font-weight: bold;
	font-size: 17px;
}

.content{
	background-color : #ffffff;
	border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.05);
    padding: 20px;
}

#info{
	display: inline-block;
	float: right;
	background-color: #f0faff;
	max-width : 30%;
	padding: 10px;
	margin-right: 5%;
	margin-top: 10px;
}